lastname: Villard
firstname: Noémie
email: paroledemoi@gmail.com
apero: Oui
diner: Oui
adulte: 2
children: 2
messages: 'Coucou ! Je sais pas encore si on prendra les enfants avec. 😇 est ce que je dois vous dire tout de suite ? Est ce qu’il y aura des trucs pour le enfants ou c’est mieux de les caser ? Hihi 😄'
